<!--
  Generated template for the DaftarPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="pageprimary">
    <ion-title>Pendaftaran</ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <form [formGroup]="credentialsForm">
	<ion-list>
	  <ion-item>
	    <ion-label floating color="label">Nama Depan</ion-label>
	    <ion-input type="text"> </ion-input>
	  </ion-item>
	  <ion-item>
	    <ion-label floating color="label">Nama Belakang</ion-label>
	    <ion-input type="text"> </ion-input>
	  </ion-item>
<!-- 	  <ion-item>
	    <ion-label floating color="label">Nomor KTP</ion-label>
	    <ion-input type="number"> </ion-input>
	  </ion-item>
	  <ion-item>
	    <ion-label color="label" floating>Jenis Kelamin</ion-label>
	    <ion-select interface="action-sheet">
    		<ion-option value="P">Pria</ion-option>
    		<ion-option value="W">Wanita</ion-option>
    	</ion-select>
	  </ion-item>
	  <ion-item>
		<ion-label floating color="label" >Date</ion-label>
	 	<ion-datetime displayFormat="MM/DD/YYYY"></ion-datetime>
	  </ion-item>
	  <ion-item>
	    <ion-label floating color="label">Alamat</ion-label>
	    <ion-input type="text"> </ion-input>
	  </ion-item> -->
	  <ion-item>
	    <ion-label floating color="label">Email</ion-label>
	    <ion-input type="text"> </ion-input>
	  </ion-item>
	  <ion-item>
	    <ion-label floating color="label">Password</ion-label>
	    <ion-input type="password"></ion-input>
	  </ion-item>
	  <ion-item>
	    <ion-label floating color="label">Konfirmasi Password</ion-label>
	    <ion-input type="password"></ion-input>
	  </ion-item>
	  <ion-item text-center>
	  	<button ion-button color="primary" full padding round>Daftar</button>
	  </ion-item>
	</ion-list>
  </form>
    <ion-card>
	  <ion-card-content>
	  	Gunakan nama singkat dan nama keluarga yang falid sesuai dengan nomor KTP yang anda gunakan.
	  </ion-card-content>
	</ion-card>
</ion-content>
